System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.ComponentModel.Design.IServiceContainer System.Runtime.InteropServices.ComVisible(true) To be added To be added
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Event
  System.EventHandler To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.IContainer To be added To be added: an object of type 'ComponentModel.IContainer' To be added 1.0.5000.0 2.0.0.0
- Method
  System.ComponentModel.IComponent `` To be added: an object of type 'Type' To be added To be added: an object of type 'ComponentModel.IComponent' To be added 1.0.5000.0 2.0.0.0
- Method
  System.ComponentModel.IComponent `` `` To be added: an object of type 'Type' To be added: an object of type 'string' To be added To be added: an object of type 'ComponentModel.IComponent' To be added 1.0.5000.0 2.0.0.0
- Method
  System.ComponentModel.Design.DesignerTransaction To be added To be added: an object of type 'DesignerTransaction' To be added 1.0.5000.0 2.0.0.0
- Method
  System.ComponentModel.Design.DesignerTransaction `` To be added: an object of type 'string' To be added To be added: an object of type 'DesignerTransaction' To be added 1.0.5000.0 2.0.0.0
- Event
  System.EventHandler To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'ComponentModel.IComponent' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.ComponentModel.Design.IDesigner `` To be added: an object of type 'ComponentModel.IComponent' To be added To be added: an object of type 'IDesigner' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Type `` To be added: an object of type 'string' To be added To be added: an object of type 'Type' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Event
  System.EventHandler To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.IComponent To be added To be added: an object of type 'ComponentModel.IComponent' To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Event
  System.ComponentModel.Design.DesignerTransactionCloseEventHandler To be added To be added 1.0.5000.0 2.0.0.0
- Event
  System.ComponentModel.Design.DesignerTransactionCloseEventHandler To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Event
  System.EventHandler To be added To be added 1.0.5000.0 2.0.0.0
- Event
  System.EventHandler To be added To be added 1.0.5000.0 2.0.0.0